Subject: one more try.... FW: Warning: No Such User!
From: [email-masked] (Mark Sexton)

22 Sep 1997 09:15:43 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

-----Original Message-----
From:	MDaemon@PRUIMPIT [SMTP:MDaemon@PRUIMPIT]
Sent:	Saturday, September 13, 1997 7:44 AM
To:	[email-masked]
Subject:	Warning: No Such User!

gnu-win32-outgoing@PRUIMPIT - no such user here.

--ORIGINAL MESSAGE BEGINS--
Received: from pop.xs4all.nl [194.109.6.25] by PRUIMPIT [192.9.200.51] with 
POP (MDaemon.v2.0.rW.b2.32-R) for <gnu-win32-outgoing@PRUIMPIT>; Sat, 13 
Sep 97 12:25:15 +0100
Received: from smtp1.xs4all.nl (smtp1.xs4all.nl [194.109.6.51]) by 
magigimmix.xs4all.nl (8.8.6/XS4ALL) with ESMTP id VAA00652 for 
<[email-masked]>; Fri, 12 Sep 1997 21:04:35 +0200 (MET DST)
Received: from nf1.netforward.com (nf1.netforward.com [204.57.67.27]) by 
smtp1.xs4all.nl (8.8.6/XS4ALL) with ESMTP id VAA12913 for 
<[email-masked]>; Fri, 12 Sep 1997 21:04:33 +0200 (MET DST)
From: Mark Sexton <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: problems using make
Date: Thu, 11 Sep 1997 15:43:24 -0400
Sender: [email-masked]
Status: N

Hi,

I'm using the GNU-Win32 dll, running bash, and trying to do a make.

Things worked fine for about a month.  Then I started getting this

cygwin: Cygwin32: Catastrophic fail - unable to Create pinfo_mutex

My directory structure still seems to compile ( it's Java code ).

Any suggestions?  I'd be more than willing to provide more information, I 
just don't know what you're looking for.

Thanks

Mark Sexton		Software Engineer
[email-masked]	Sanders, A Lockheed Martin Company
(603) 885 2806		65 River Road
(603) 885 0631 (fax)	Hudson, NH 03051

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".